Skip to Content
0
Jul 23, 2020 at 10:44 PM

Mouse Scroll Whell Issue - SAP Intelligent RPA

154 Views

Using ctx.mouse.scrollWheel(-100); on desktop Studio i got this message:

'ctx.verbExec 'ctx.mouse.scrollWheel' : requires minimum version 3.2.3.0'

Hope, someone can help me